/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) 
	@media only screen and (max-width:959px) {}*/

	/* Tablet Portrait size to standard 960 (devices and browsers) 
	@media only screen and (min-width:768px) and (max-width:959px) {}*/

	/* All Mobile Sizes (devices and browser) 
	@media only screen and (max-width:767px) {}*/

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 
	@media only screen and (min-width:480px) and (max-width:767px) {}*/

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 
	@media only screen and (max-width:479px) {}*/


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family:'FontName';
	    src:url('../fonts/FontName.eot');
	    src:url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight:normal;
	    font-style:normal; }
*/

body {
	/*white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	/*white-space: -pre-wrap;      /* Opera 4-6 */
	/*white-space: -o-pre-wrap;    /* Opera 7 */
	/*white-space: pre-wrap;       /* css-3 */
	/*word-wrap: break-word;       /* Internet Explorer 5.5+ */
	/*word-break: break-all;
	white-space: normal;*/
}

h1 { font-size: 1.6em; line-height: 1em; margin-bottom: 14px; }
h2 { font-size: 1.2em; line-height: 1em; margin-bottom: 8px; }
h3 { font-size: 1.1em; line-height: 1em; margin-bottom: 8px; }
h4 { font-size: 0.9em; line-height: 1.25; margin-bottom: 8px; }
h5 { font-size: 0.8em; font-weight: bold; margin-bottom: 0; }
h6 { font-size: 0.7em; font-weight: bold; }

.container, .column, .span-0, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-8bis, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
  float:left;
  margin:0;
  width:100%;
  clear:both;
}

.container {
	width:100%;
	padding: 0;
	margin:0;
}

#top-info{
	width:100%;
}

#top-info-wrap-mobile{
  width:100%;
  float:left;
  position:absolute;
  top:5px;
}

#contact-info ul {
	width:100%;
}

  #contact-info li.nomargin{
    background:#ffffff;
    float:left;
    height:16px;
    padding-left:3px;
    margin-right:0px;
    margin-left:0px;
    padding-right:0px;
  }

/* Header
--------------------------------------------- */

#header{
  background:none;
  height:50px;
  margin-bottom:5px;
  margin-top:5px;
  font-size:24px;
  width:100%;
  text-align:center;

}
  #header #logo{
  	float:left;
    height:50px;
    width:100%;
    background:url(/layouts/gorilla/images/abvv2013.gif) no-repeat center center; 
    margin:0;
	clear:both;
  }

  #header #logoTXT{
  	float:left;
    color:#ee0000;
    height:50px;
    width:100%;
    margin:0;
	padding-left:0px;
    font-size:16px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	clear:both;
  }

  #header #search-form {
    color:#FFF;
    height:50px;
    width:100%;
	padding:10px 0px;
	clear:both;
	text-align:center;
}

	#header #search-form #searchBoxMobile{
	  margin:0 auto;
	  padding-left:5px;
	  width:230px;
	  height:25px;
	  border:5px solid #d9d9d9;
	  border-radius:5px;
	  background:#ffffff;
	  overflow:hidden;
	}
	
	#header #search-form form{
		display:inline;
		margin:0;
	}
	#header #search-form input, #search-form p{
	  display:inline;
	  float:left;
	  margin:0;
	  border:none;
	}
	#header #search-form input.search{
	  width:200px;
	  height:20px;
	  line-height:18px;
	  font-size:16px;
	  border:none;
	  margin-right:5px;
	}
	
	#header #searchIT {
		float:left;
	    height:20px;
		width:20px;
	    border:none;
		margin-top:2px;
		cursor:pointer;
	}

#article-detail, #article-detail-wide{
	width:100%;
	margin:0;
	padding:0;
}

#article-detail img {
	max-width: 95%;
	height:auto;
	width: auto;
}

#mobileWrapper {
	width:100%;
	margin:0 0 0 -10;
	padding:5px 1px 5px 1px;
}

img , object, iframe {
	max-width:95%;
	width: auto;
	height: auto;
}

#mobileWrapper h3 {
	width:100%;
	color:#ffffff;
	font-size:1em;
	text-indent:5px;
	font-weight:bold;
	margin:5 0 10 -10;
	padding-top:7px;
	padding-right:-10px;
	padding-bottom:7px;
	padding-left:0px;
	white-space: nowrap;
	background: #ee0000;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #EE0000),
		color-stop(1, #993234)
	);
	background: -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#mobileOpen {
	background-color: #ebebeb;
	width: 100%;
	float: left;
	position:relative;
	margin:0;
	padding: 0px 0px 0px 0px;
}

#mobileOpen h3.mobile_open {
	margin:5 0 0 -10;

}

#mobileWrapper ul{
	margin: 10px 0px 0px 0px;
	clear: both;
}

#mobileWrapper li{
  background:url(../images/content-bullet.gif) no-repeat 0 0.6em;
  padding-left:16px;
  margin-left: 10px;
}

#mobileWrapper li a{
  color: #111111;
  text-decoration: none;
}

#mobileWrapper li a:hover{

}

#mobile_lid li {
	background:#ffffff url(../images/sidebar-bullet.gif) no-repeat 9px center;
}

.sitemapCat {border:none;border-radius:0px;}
	
/* Navigation
------------------------------------- */
#nav-level0 {
  margin:0 0 0 0;
  width:100%;
  border-bottom:1px solid #ffffff;
  background:none;
}
#nav-level1{
  margin:0 0 0 0;
  width:100%;
  border-bottom:1px solid #ffffff;
  background:none;
}

#nav-level0 ul {
  margin:0;
  padding:0;
  width:100%;
}

#nav-level0 li,
#nav-level1 li{
  width:100%;
	background:#696969;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #696969),
		color-stop(1, #2D2D2D)
	);
	background: -o-linear-gradient(bottom, #696969 0%, #2D2D2D 100%);
	background: -moz-linear-gradient(bottom, #696969 0%, #2D2D2D 100%);
	background: -webkit-linear-gradient(bottom, #696969 0%, #2D2D2D 100%);
	background: -ms-linear-gradient(bottom, #696969 0%, #2D2D2D 100%);
	background: linear-gradient(to bottom, #696969 0%, #2D2D2D 100%);
  float:left;
  border-top:1px solid #ffffff;
  border-right:none;
  border-bottom:none;
  border-left:none;
  padding:0;
  clear:both;
}

  #nav-level1 a {
  	width:100%;
  }
  #nav-level0 a:active, #nav-level0 a:hover,
  #nav-level0 a, #nav-level0 a:visited,
  #nav-level1 a, #nav-level1 a:visited {
	background:none;
    color:#fff;
    float:left;
	font-size: 20px;
    font-weight:bold;
    height:30px;
    line-height:30px;
    padding:0 0 0 8px;
	text-decoration:none;
  }
  
  #nav-level1 a:active, #nav-level1 a:hover {
	background: #ee0000;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #EE0000),
		color-stop(1, #993234)
	);
	background: -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: linear-gradient(to bottom, #EE0000 0%, #993234 100%);
  	text-decoration:none;
}

  #offices{
  	width:100%;
	background:none;
    color:#fff;
    float:left;
	font-size: 20px;
    font-weight:bold;
    height:30px;
    line-height:30px;
    padding:0 0 0 8px;
}

  #offices form{
  	background:none;
    float:left;
    height:24px;
  }
    #offices p, #offices p:hover, #offices p:hover a{
	  background:none;
      float:left;
      height:24px;
      margin:0;
      color:#696969;
      line-height:14px;
    }
    #offices p a{
      float:left;
      height:20px;
      margin:0;
      color:#696969;
    }
	
    #offices select{
	  background:#ffffff;
      color:#696969;
      height:20px;
	  font-size:16px;
	  font-weight:bold;
  	  margin-left:8px;
  	  margin-top:5px;
  	  border: none;
	  padding:0;
    }

    #offices option{
      font-size:16px;
	  font-weight:bold;
      height:20px;
      line-height:20px;
  	  margin-left:8px;
  	  border: none;
	  padding:0;
    }

  #footer {
  	width:100%;
  }
  
#officesWrapper form, #officesWrapper fieldset, #officesWrapper label, #officesWrapper img, #officesWrapper object, #officesWrapper iframe {
	max-width:95%;
	width:auto;
	height:auto;
}

#openingIFrame {
	width:100%;
	max-width:100%;
    margin:0;
	background-color:#ebebeb;
	border: none;
	min-height: 300px;
}

#openingRemarks img {
	height:auto;
	width: auto;
	max-width: 100%;
}

#officeSearchBox{
  margin:0;
  padding-left:5px;
  width:250px;
  height:25px;
  border: 5px solid #d9d9d9;
  border-radius:5px;
  background: #ffffff;
}

#officeSearch{
  float:left;
  padding-left:5px;
  width:215px;
  height:20px;
  border: none;
  margin:0;
  z-index:1500!important;
}

